## ebtables 2.0.9.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # ebtables Makefile
 
 PROGNAME:=ebtables
-PROGRELEASE:=2
-PROGVERSION_:=2.0.8
+PROGRELEASE:=1
+PROGVERSION_:=2.0.9
 PROGVERSION:=$(PROGVERSION_)-$(PROGRELEASE)
-PROGDATE:=May\ 2007
+PROGDATE:=June\ 2009
 
 # default paths
 LIBDIR:=/usr/lib
