## ebtables 2.0.9.2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # ebtables Makefile
 
 PROGNAME:=ebtables
-PROGRELEASE:=1
+PROGRELEASE:=2
 PROGVERSION_:=2.0.9
 PROGVERSION:=$(PROGVERSION_)-$(PROGRELEASE)
 PROGDATE:=June\ 2009
@@ -85,7 +85,7 @@
 
 .PHONY: libebtc
 libebtc: $(OBJECTS2)
-	$(LD) -shared -soname libebtc.so -o libebtc.so -lc $(OBJECTS2)
+	$(CC) -shared -Wl,-soname,libebtc.so -o libebtc.so -lc $(OBJECTS2)
 
 ebtables: $(OBJECTS) ebtables-standalone.o libebtc
 	$(CC) $(CFLAGS) $(CFLAGS_SH_LIB) -o $@ ebtables-standalone.o -I$(KERNEL_INCLUDES) -L. -Lextensions -lebtc $(EXT_LIBSI) \
