=== debian/changelog ===
ebtables (2.0.9.2-2) unstable; urgency=low

  * Add a lintian override concerning the usage of -rpath that got lost
    in the last revision.

 -- Jochen Friedrich <jochen@scram.de>  Mon, 10 May 2010 14:08:01 +0200

ebtables (2.0.9.2-1) unstable; urgency=low

  * New upstream release
  * Refresh patches
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards version to 3.8.4
  * Added homepage tag

 -- Jochen Friedrich <jochen@scram.de>  Fri, 07 May 2010 16:50:04 +0200

ebtables (2.0.9.1-1) unstable; urgency=low

  * New upstream release:
    * New modules for ip6 and nflog.
  * Bump Standards version to 3.8.2:
    * Catch postrm errors.
    * Specify GPL version and cleanup copyright file.
  * Bump debhelper level to 7.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 28 Jun 2009 20:01:25 +0200

ebtables (2.0.8.2-4) unstable; urgency=low

  * Don't have the initscript probe for kernel support if it is not going
    to actually do something. Thanks to Patrick McHardy for report and patch!
    Closes: #476429.
  * While I'm at it, make a few minor (unrelated) improvements to the
    initscript.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 20 Apr 2008 00:56:39 +0200

ebtables (2.0.8.2-3) unstable; urgency=low

  * Fix NAME section in ebtables(8) manpage.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 11 Apr 2008 01:48:33 +0200

ebtables (2.0.8.2-2) unstable; urgency=low

  * Replace call to $(LD) with $(CC) to fix FTBFS on hppa.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 04 Nov 2007 14:38:12 +0100

ebtables (2.0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Replace dpatches 10-12 with new 02makefile_adjustments
    as upstream has incorporated most of our changes.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 23 Sep 2007 15:28:36 +0200

ebtables (2.0.8.1-2) unstable; urgency=low

  * Thoroughly clean up the installation logic of upstream's
    Makefile. Closes: #431345.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Mon, 02 Jul 2007 23:05:34 +0200

ebtables (2.0.8.1-1) unstable; urgency=low

  * New upstream release. Closes: #428924, #403674.
    (428924: FTBFS with linux-libc-dev)
    (403674: wishlist bug: new upstream available)
  * Bump Standards version to 3.7.2.
  * Replace debhelper+cdbs with debhelper+dpatch (personal
    preference).
  * Write a debian-specific initscript. The upstream one is
    too closely tied to redhat.
  * Add a lintian override concerning the usage of -rpath for the
    time being, as fixing this will require invasive upstream
    code changes.
  * Fix watch file.
  * Add myself as uploader.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sat, 23 Jun 2007 22:54:05 +0200

ebtables (2.0.6-3) unstable; urgency=low

  * Applied patch from Andreas Jochens <aj@andaco.de> to make
    ebtables compile with gcc-4.0 (Closes: #288975).

 -- Jochen Friedrich <jochen@scram.de>  Sat, 29 Jan 2005 22:55:59 +0100

ebtables (2.0.6-2) unstable; urgency=low

  * Fix FTBFS with gcc-3.4 (Closes: #258636).
    Thanks to Andreas Jochens <aj@andaco.de> for the patch.

 -- Jochen Friedrich <jochen@scram.de>  Wed, 14 Jul 2004 17:21:49 +0200

ebtables (2.0.6-1) unstable; urgency=low

  * New upstream release
    + <grzes_at_gnu.univ.gda.pl> added arpreply and among modules
    + <tommy_at_home.tig-grr.com> added limit match

 -- Jochen Friedrich <jochen@scram.de>  Fri,  2 Jan 2004 22:29:45 +0100

ebtables (2.0.5-2) unstable; urgency=low

  * The "I should really check what i upload" revision
  * New maintainer (Closes: #211788)
  * Changed build system to cdbs
  * Bumped policy to 3.6.1
  * New upstream homepage
  * Removed conffiles, files in /etc are automatically flagged as
    conffiles in compat level 4 used by cdbs

 -- Jochen Friedrich <jochen@scram.de>  Mon, 29 Sep 2003 19:46:31 +0200

ebtables (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Jochen Friedrich <jochen@scram.de>  Thu, 25 Sep 2003 23:29:34 +0200

ebtables (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- David Kimdon <dwhedon@debian.org>  Fri, 23 May 2003 22:00:36 -0700

ebtables (2.0.2-1) unstable; urgency=low

  * Initial Release.

 -- David Kimdon <dwhedon@debian.org>  Fri, 17 Jan 2003 20:05:00 -0800
