=== debian/control ===
Source: ebtables
Section: net
Priority: optional
Maintainer: Jochen Friedrich <jochen@scram.de>
Uploaders: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
Homepage: http://ebtables.sourceforge.net

Package: ebtables
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: iptables
Description: Ethernet bridge frame table administration
 Ebtables is used to set up, maintain, and inspect the tables of 
 Ethernet frame rules in the Linux kernel. It is analogous to iptables, 
 but operates at the MAC layer rather than the IP layer.
