=== debian/changelog ===
ebtables (2.0.10.4-3ubuntu1.14.04.2) trusty; urgency=medium

  * Fix check of fcntl errno value, to allow lockfile contention to work.
    (LP: #1772456)

 -- Dan Streetman <ddstreet@canonical.com>  Mon, 21 May 2018 13:20:15 -0400

ebtables (2.0.10.4-3ubuntu1.14.04.1) trusty; urgency=medium

  * Use real locking in ebtables (LP: #1645324)
    - Prior use of locking by file exclusive access is inadequate
      because if ebtables crashes or is killed it will leave a
      stale lock file behind which then blocks new ebtables from
      running.

 -- Dragan Stancevic <dragan.stancevic@canonical.com>  Thu, 02 Mar 2017 17:34:55 -0600

ebtables (2.0.10.4-3ubuntu1) trusty; urgency=low

  * Merge with Debian.  Remaining changes:
    - Link ebtables with --no-as-needed and adjust the link order to fix
      crash when running ebtables.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 22 Nov 2013 11:42:46 +0000

ebtables (2.0.10.4-3) unstable; urgency=low

  * packaging update:
    - fix missing dot in DEB_DH_INSTALLINIT_ARGS (Closes: #706885)

 -- William Dauchy <wdauchy@gmail.com>  Mon, 06 May 2013 14:06:02 +0000

ebtables (2.0.10.4-2ubuntu2) saucy; urgency=low

  * Add trailing "." to update-rc.d arguments (LP: #1176436) 

 -- Iain Lane <iain.lane@canonical.com>  Sun, 05 May 2013 20:14:40 +0100

ebtables (2.0.10.4-2ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Link ebtables with --no-as-needed and adjust the link order to fix
      crash when running ebtables.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 May 2013 11:06:40 -0700

ebtables (2.0.10.4-2) unstable; urgency=low

  * packaging update:
    - add install init args in rules to fix install warning (Closes: #697275)
    - module-init-tools is a transitional package. replacing it with kmod
    (Closes: #697276)
    - "init script returns 1 when ebtables is removed" (Closes: #684592)

 -- William Dauchy <wdauchy@gmail.com>  Tue, 20 Mar 2013 15:46:02 +0000

ebtables (2.0.10.4-1ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Link ebtables with --no-as-needed and adjust the link order to fix
      crash when running ebtables.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Nov 2012 17:42:18 +0000

ebtables (2.0.10.4-1) unstable; urgency=low

  * New upstream release
    - "v2.0.10-1 wish for ipv6-icmp and security" (Closes: #643594).
  * packaging update:
    * use debhelper & compat version 9.
    * standards to 3.9.3
    - "ebtables may use modprobe, so it should recommend module-init-tools"
      (Closes: #614919)
    * missing cdbs build dependency
    * add hardening to debian rules.
    * init: add run level 1 to Default-Stop rule
  * patchworks:
    + refresh patches with new release
    + refresh patch headers
  * Adding myself as uploaders
  * Removing Jan Christoph Nordholz from uploaders

 -- William Dauchy <wdauchy@gmail.com>  Thu, 24 May 2012 12:24:02 +0000

ebtables (2.0.9.2-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS due to missing __aligned_u64 definition (Closes: #661449):
    - 04compensate-for-missing-aligned-u64.patch
  * Set urgency to “high” for RC bug fix.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 03 Mar 2012 15:24:02 +0000

ebtables (2.0.9.2-2ubuntu3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 21:01:35 +0100

ebtables (2.0.9.2-2ubuntu2) precise; urgency=low

  * Add patch 05link_with_no-as-needed.patch to link ebtables with
    --no-as-needed and adjust the link order to fix crash when running
    ebtables (LP: #899315)
  * debian/rules: add -g option to DEBCFLAGS, so symbols can be extracted
    into an ebtables-dbgsym package

 -- Albert Damen <albrt@gmx.net>  Sun, 04 Dec 2011 21:19:58 +0100

ebtables (2.0.9.2-2ubuntu1) precise; urgency=low

  * Add 04define__aligned_u64.patch to define __aligned_u64
    before including linux/if_packet.h, resolving FTBFS.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Dec 2011 00:25:41 -0700
