=== debian/control ===
Source: ebtables
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
Uploaders: William Dauchy <wdauchy@gmail.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), cdbs, hardening-wrapper
Homepage: http://ebtables.sourceforge.net

Package: ebtables
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: iptables, kmod
Description: Ethernet bridge frame table administration
 Ebtables is used to set up, maintain, and inspect the tables of 
 Ethernet frame rules in the Linux kernel. It is analogous to iptables, 
 but operates at the MAC layer rather than the IP layer.
