=== debian/watch ===
version=3
opts="uversionmangle=s/-/./g" http://sf.net/ebtables/ebtables-v([[:digit:].-]*)\.tar\.gz
