=== debian/changelog ===
ebtables (2.0.10.4+snapshot20181205-3) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [9b474c7] src:ebtables: add salsa CI integration

  [ Alberto Molina Coballes ]
  * [5dbd22d] Remove /sbin symlinks on not usr-merged systems (Closes: #926728)

 -- Alberto Molina Coballes <alb.molina@gmail.com>  Mon, 15 Apr 2019 18:23:43 +0000

ebtables (2.0.10.4+snapshot20181205-2) unstable; urgency=medium

  [ Alberto Molina Coballes ]
  * [d0a79d0] d/rules: include build architecture compiler (Closes: #848948)
  * [322fbda] Revert "d/rules: include build architecture compiler"
  * [25138b7] d/ebtables.prerm: iptables verification deleted (Closes: #919583)
  * [22208c6] d/control: Mark ebtables as 'Multi-Arch: foreign'
    (Closes: #918787)
  * [b739b36] d/ebtables-{save,restore}.8 renamed

  [ Arturo Borrero Gonzalez ]
  * [a9cfc27] d/rules: make build verbose
  * [5e3d23f] d/stamp-autotools-files: delete file

  [ Alberto Molina Coballes ]
  * [7a58bd0] ebtables: System V init script removed (Closes: #918678)
  * [9d015e9] ebtables: remove, disable and purge systemvinit script and
    systemd service
  * [1292475] d/README.Debian: add explanation about nftables migration
  * [de05c5e] d/patches: minor update
  * [b4d4f1e] d/control: bump std-version to 4.3.0

 -- Alberto Molina Coballes <alb.molina@gmail.com>  Sat, 02 Feb 2019 19:31:28 +0000

ebtables (2.0.10.4+snapshot20181205-1) unstable; urgency=medium

  * [6222d5e] New upstream version 2.0.10.4+snapshot20181205
  * [e8625b3] Adapt debian patches to the latest upstream version
  * [02842b0] ebtables: introduce /sbin compatibility symlinks
  * [1927aad] ebtables: introduce alternatives for /usr/sbin/ebtables
    (Closes: #912046)
  * [b649957] d/patches ebtables libraries in a specific directory

 -- Alberto Molina Coballes <alb.molina@gmail.com>  Tue, 01 Jan 2019 12:21:45 +0000

ebtables (2.0.10.4-5) unstable; urgency=medium

  * [3681e23] d/patches: Add dpkg-buildflags
  * [2663aba] d/patches: Modify makefile allowing parallel build
    (Closes: #897592)
  * [e30fe91] manpages: Add ebtables-save.8 and ebtables-restore.8

 -- Alberto Molina Coballes <alb.molina@gmail.com>  Wed, 09 May 2018 15:58:13 +0000

ebtables (2.0.10.4-4) unstable; urgency=medium

  [ Alberto Molina Coballes ]
  * [bf201c6] d/control: Updating maintainers and adding uploaders
    (Closes: #891769)
  * [0f4ede2] d/control: Updating Standards-Version to 4.1.3
  * [3ce5061] d/control: Adding VCS-* headers
  * [481b022] d/control: Updating homepage
  * [16740e9] d/watch: Updating url
  * [6d94fde] d/control: Updating debhelper to 11
  * [ea71db8] d/compat: Updating to 11
  * [a80dc56] d/copyright: Updating according to DEP-5

  [ Arturo Borrero Gonzalez ]
  * [1b1ac15] d/rules: use debhelper rather than cdbs
  * [dd20bc3] d/patches: add compilation_warning.patch

  [ Alberto Molina Coballes ]
  * [1aa6f5d] d/patches: set LIBDIR to /lib/ebtables
  * [01096e7] d/control: delete dh-systemd (>= 1.5) as build-dependence
  * [9232eca] d/patches: add -g to produce debugging information

 -- Alberto Molina Coballes <alb.molina@gmail.com>  Thu, 26 Apr 2018 09:12:22 +0000

ebtables (2.0.10.4-3.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Add native systemd unit file ebtables.service (Closes: #796602)
    - this is basically just a wrapper around the init script.
  * Add dh-systemd (>= 1.5) build dependency for the above.
    - accompanying cdbs versioned dependency was already new enough.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 25 May 2016 20:34:14 +0200

ebtables (2.0.10.4-3.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/ebtables.postinst: Check if /var/lib/ebtables exists before trying
    to delete it (Closes: #813889)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Feb 2016 21:46:31 +0100

ebtables (2.0.10.4-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch the postrm script from /bin/bash to /bin/sh

 -- Laurent Bigonville <bigon@debian.org>  Fri, 05 Feb 2016 13:53:20 +0100

ebtables (2.0.10.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/lockdirfix.patch: Move the lock file to /run instead of
    /var/lib/ebtables directory (Closes: #813760)
  * debian/ebtables.postinst: Remove /var/lib/ebtables during upgrade, that
    directory was created by ebtables but not tracked by the package.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 05 Feb 2016 13:29:39 +0100

ebtables (2.0.10.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use arch:linux-any instead of arch:any (Closes: #745165)
  * Ship ebtables-restore and ebtables-save during build (Closes: #813752)
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Drop obsolete hardening-wrapper and use dpkg-buildflags instead. Also pass
    all the *FLAGS to the Makefile so we are sure they are used.
  * Drop debian/ebtables.override: All the overrides are not needed anymore.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 05 Feb 2016 02:11:19 +0100
