=== debian/watch ===
version=3
http://ftp.netfilter.org/pub/ebtables/ebtables-v(\S+).tar.gz
